.InputButton > .IconButton {
  width: 70px;
  height: 70px;

  margin: 0 15px;

  border-radius: 50%;
  border: none;

  background-color: #fff;
}

.InputButton > .IconButton > .IconButtonIcon {
  width: 60%;
  height: auto;

  margin-top: 2%;
  margin-left: 13%;

  fill: #00cde9;
}

.InputButtonAudio > .IconButton > .IconButtonIcon {
  width: 70%;

  margin-top: 8%;
  margin-left: 0%;
}
